.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.692000px;}
.ws1{word-spacing:-1.116000px;}
.wsb{word-spacing:-0.640000px;}
.ws7{word-spacing:-0.576000px;}
.ws8{word-spacing:-0.396000px;}
.ws4{word-spacing:-0.216000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.504000px;}
.ws2{word-spacing:0.828000px;}
.ws3{word-spacing:1.116000px;}
.wsa{word-spacing:1.692000px;}
.ws6{word-spacing:2.880000px;}
._1{margin-left:-3.312000px;}
._0{margin-left:-1.785600px;}
._2{width:1.072000px;}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:36.937488px;}
.y1d{bottom:45.662122px;}
.yd{bottom:54.283011px;}
.y1c{bottom:61.721900px;}
.yc{bottom:71.627570px;}
.y1b{bottom:82.329806px;}
.yb{bottom:88.972130px;}
.y1a{bottom:98.389583px;}
.ya{bottom:106.316689px;}
.y19{bottom:118.997490px;}
.y9{bottom:123.661249px;}
.y18{bottom:135.057267px;}
.y8{bottom:141.005808px;}
.y17{bottom:155.665173px;}
.y7{bottom:158.350368px;}
.y16{bottom:171.724950px;}
.y6{bottom:175.694927px;}
.y15{bottom:192.332857px;}
.y5{bottom:193.039487px;}
.y14{bottom:208.392634px;}
.y4{bottom:210.384046px;}
.y3{bottom:227.728606px;}
.y13{bottom:229.000540px;}
.y12{bottom:245.060318px;}
.y2{bottom:245.073165px;}
.y11{bottom:265.668224px;}
.y1{bottom:281.689618px;}
.y10{bottom:286.276130px;}
.yf{bottom:1244.703405px;}
.ye{bottom:1264.829518px;}
.h5{height:23.232000px;}
.h3{height:26.136000px;}
.h2{height:34.944000px;}
.h4{height:87.360000px;}
.h1{height:1279.161263px;}
.h0{height:1352.056592px;}
.w1{width:884.090741px;}
.w0{width:956.000000px;}
.x0{left:36.134499px;}
.x1{left:54.277551px;}
.x2{left:175.038885px;}
.x3{left:633.517102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.531348pt;}
.ws5{word-spacing:-1.404752pt;}
.ws1{word-spacing:-0.926538pt;}
.wsb{word-spacing:-0.531348pt;}
.ws7{word-spacing:-0.478213pt;}
.ws8{word-spacing:-0.328772pt;}
.ws4{word-spacing:-0.179330pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.418437pt;}
.ws2{word-spacing:0.687432pt;}
.ws3{word-spacing:0.926538pt;}
.wsa{word-spacing:1.404752pt;}
.ws6{word-spacing:2.391067pt;}
._1{margin-left:-2.749727pt;}
._0{margin-left:-1.482461pt;}
._2{width:0.890008pt;}
.fs3{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs2{font-size:99.627782pt;}
.y0{bottom:30.666667pt;}
.y1d{bottom:37.910133pt;}
.yd{bottom:45.067467pt;}
.y1c{bottom:51.243467pt;}
.yc{bottom:59.467467pt;}
.y1b{bottom:68.352800pt;}
.yb{bottom:73.867467pt;}
.y1a{bottom:81.686133pt;}
.ya{bottom:88.267467pt;}
.y19{bottom:98.795467pt;}
.y9{bottom:102.667467pt;}
.y18{bottom:112.128800pt;}
.y8{bottom:117.067467pt;}
.y17{bottom:129.238133pt;}
.y7{bottom:131.467467pt;}
.y16{bottom:142.571467pt;}
.y6{bottom:145.867467pt;}
.y15{bottom:159.680800pt;}
.y5{bottom:160.267467pt;}
.y14{bottom:173.014133pt;}
.y4{bottom:174.667467pt;}
.y3{bottom:189.067467pt;}
.y13{bottom:190.123467pt;}
.y12{bottom:203.456800pt;}
.y2{bottom:203.467467pt;}
.y11{bottom:220.566133pt;}
.y1{bottom:233.867600pt;}
.y10{bottom:237.675467pt;}
.yf{bottom:1033.392000pt;}
.ye{bottom:1050.101333pt;}
.h5{height:19.287939pt;}
.h3{height:21.698931pt;}
.h2{height:29.011610pt;}
.h4{height:72.529026pt;}
.h1{height:1062.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:734.000000pt;}
.w0{width:793.701333pt;}
.x0{left:30.000000pt;}
.x1{left:45.062933pt;}
.x2{left:145.322800pt;}
.x3{left:525.965867pt;}
}
